server {
 listen   80;
 server_name  example1.com;
 access_log  /var/www/example1.com/log/nginx.access.log;
 error_log  /var/www/example1.com/log/nginx_error.log debug;

location / {
  include proxy.conf;
  proxy_pass         http://127.0.0.1:8080/;
 }
}
